using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace DemoService;

public partial class AddEditWindow : Window
{
    public AddEditWindow()
    {
        InitializeComponent();
    }

    private void AddPictureButton_Click(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
    }

    private void AddServiceButton_Click(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
    }

    private void EditServiceButton_Click(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
    }
}